Loading...
Searching...
No Matches
_PixelList Struct Reference

## Data Fields

size_t | length
size_t | seed
SkipList | skip_list
size_t | signature

## Detailed Description

Definition at line 2641 of file statistic.c.

## Field Documentation

## length

size_t _PixelList::length

Definition at line 2644 of file statistic.c.

## seed

size_t _PixelList::seed

Definition at line 2645 of file statistic.c.

## signature

size_t _PixelList::signature

Definition at line 2651 of file statistic.c.

## skip_list

SkipList _PixelList::skip_list

Definition at line 2648 of file statistic.c.

The documentation for this struct was generated from the following file:

- statistic.c